@font-face {
	font-family: 'Montserrat-SemiBold';
	font-weight: normal;
	font-style: normal;
	src: local('Montserrat-SemiBold'),
		url('../fonts/Montserrat/Montserrat-SemiBold.ttf')
			format('truetype');
}

@font-face {
	font-family: 'Montserrat-Regular';
	font-weight: normal;
	font-style: normal;
	src: local('Montserrat-Regular'),
		url('../fonts/Montserrat/Montserrat-Regular.ttf')
			format('truetype');
}

@font-face {
	font-family: 'Montserrat-Bold';
	font-weight: normal;
	font-style: normal;
	src: local('Montserrat-Bold'),
		url('../fonts/Montserrat/Montserrat-Bold.ttf')
			format('truetype');
}

@font-face {
	font-family: 'Montserrat-ExtraBold';
	font-weight: normal;
	font-style: normal;
	src: local('Montserrat-ExtraBold'),
		url('../fonts/Montserrat/Montserrat-ExtraBold.ttf')
			format('truetype');
}

/*párrafos*/
h1 {
	font-size: 56px;
	line-height: 61.6px;
	font-family: 'Montserrat-Bold', Arial, sans-serif;
}

h2 {
	font-size: 48px;
	font-weight: bolder !important;
	line-height: 52.8px !important;
	font-family: 'Montserrat-ExtraBold', Arial, sans-serif;
}
h3 {
	font-size: 40px;
	line-height: 44px;
}
h4 {
	font-size: 32px;
	line-height: 35.2px;
}
h5 {
	font-size: 24px;
	line-height: 26.4px;
}
h6 {
	font-size: 20px;
	line-height: 22px;
}
